<html devsite><head>
    <title>Бюллетени по безопасности Android за 2019 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2019 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>Здесь собраны бюллетени по безопасности Android за 2019 год. Полный список бюллетеней вы найдете на <a href="/security/bulletin/index.html">главной странице</a>.</p>

<table>
  <colgroup><col width="15%" />
  <col width="49%" />
  <col width="17%" />
  <col width="19%" />
 </colgroup><tbody><tr>
    <th>Бюллетень</th>
    <th>Язык</th>
    <th>Дата публикации</th>
    <th>Обновление системы безопасности</th>
 </tr>
 <tr><td><!--
<tr>
    <td><a href="/security/bulletin/2019-12-01.html">December 2019</a></td>
    <td>
     <a href="/security/bulletin/2019-12-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2019-12-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2019-12-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2019-12-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2019-12-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2019-12-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>December 2, 2019</td>
    <td>2019-12-01<br>
        2019-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2019-11-01.html">November 2019</a></td>
    <td>
     <a href="/security/bulletin/2019-11-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2019-11-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2019-11-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2019-11-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2019-11-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2019-11-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>November 4, 2019</td>
    <td>2019-11-01<br>
        2019-11-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2019-10-01.html">October 2019</a></td>
    <td>
     <a href="/security/bulletin/2019-10-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2019-10-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2019-10-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2019-10-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2019-10-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2019-10-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>October 7, 2019</td>
    <td>2019-10-01<br>
        2019-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2019-09-01.html">September 2019</a></td>
    <td>
     <a href="/security/bulletin/2019-09-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2019-09-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2019-09-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2019-09-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2019-09-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2019-09-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>September 2, 2019</td>
    <td>2019-09-01<br>
        2019-09-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2019-08-01.html">August 2019</a></td>
    <td>
     <a href="/security/bulletin/2019-08-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2019-08-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2019-08-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2019-08-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2019-08-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2019-08-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>August 5, 2019</td>
    <td>2019-08-01<br>
        2019-08-05</td>
 </tr>

 <tr>
    <td><a href="/security/bulletin/2019-07-01.html">July 2019</a></td>
    <td>
     <a href="/security/bulletin/2019-07-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2019-07-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2019-07-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2019-07-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2019-07-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2019-07-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>July 1, 2019</td>
    <td>2019-07-01<br>
        2019-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2019-06-01.html">June 2019</a></td>
    <td>
     <a href="/security/bulletin/2019-06-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2019-06-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2019-06-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2019-06-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2019-06-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2019-06-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>June 3, 2019</td>
    <td>2019-06-01<br>
        2019-06-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2019-05-01.html">May 2019</a></td>
    <td>
     <a href="/security/bulletin/2019-05-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2019-05-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2019-05-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2019-05-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2019-05-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2019-05-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>May 6, 2019</td>
    <td>2019-05-01<br>
        2019-05-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2019-04-01.html">April 2019</a></td>
    <td>
     <a href="/security/bulletin/2019-04-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2019-04-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2019-04-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2019-04-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2019-04-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2019-04-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    </td>
    <td>April 1, 2019</td>
    <td>2019-04-01<br>
        2019-04-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/2019-03-01.html">March 2019</a></td>
   <td>
     <a href="/security/bulletin/2019-03-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2019-03-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2019-03-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2019-03-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2019-03-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2019-03-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
   </td>
   <td>March 4, 2019</td>
   <td>2019-03-01<br>
       2019-03-05</td>
 </tr>
 <tr>
   <td><a href="/security/bulletin/2019-02-01.html">February 2019</a></td>
   <td>
     <a href="/security/bulletin/2019-02-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2019-02-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2019-02-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2019-02-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2019-02-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2019-02-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
   </td>
   <td>February 4, 2019</td>
   <td>2019-02-01<br>
       2019-02-05</td>
 </tr>
-->
 </td></tr><tr>
   </tr><tr><td><a href="/security/bulletin/2019-01-01.html">Январь 2019 г.</a></td>
   <td>Готовится к публикации <!--
     <a href="/security/bulletin/2019-01-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/2019-01-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/2019-01-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/2019-01-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/2019-01-01.html?hl=zh-cn">中文&nbsp;(中国)</a>&nbsp;/
     <a href="/security/bulletin/2019-01-01.html?hl=zh-tw">中文&nbsp;(台灣)</a>
    -->
   </td>
   <td>7 января 2019 г.</td>
   <td>2019-01-01<br />
       2019-01-05</td>

</tr></tbody></table>

</body></html>